@charset "utf-8";

@import "reset.css";

/*基本のスタイル---------------------------------------------------------------------------------*/
body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	background-image: url(../img/bgBody.jpg);
	background-repeat: repeat;
	text-align: center;
	margin: 0px;
	padding: 0px;
	line-height: 150%;
	color: #006666;
}
h1 {
	display:none;
}
hr {
	width: 100%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	height: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #006666;
	margin-top: 1em;
	margin-bottom: 1em;
	clear: both;
}

p {
	margin: 0px;
	padding: 0px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.clear {
	clear: both;
}



/*-------------------------------------------------------------------------基本のスタイルここまで*/



/*フォントスタイル-------------------------------------------------------------------------------*/
.style1 {
	font-weight: bold;
	color: #006666;
}
.style2 {
	font-weight: bold;
	color: #FF0000;
}
.style3 {
	font-weight: bold;
	color: #FF0066;
	font-size: 14px;
}
.style4 {
	color: #FF0066;
	font-size: 10px;
}
.style5 {
	color: #FF0066;
	font-size: 36px;
}
.style6 {
	color: #FF0066;
	font-size: 18px;
}
a:link {
	color: #0099FF;
	text-decoration: underline;
}
a:visited {
	color: #0099FF;
	text-decoration: underline;
}
a:hover {
	color: #FF6600;
	text-decoration: underline;
}
a:active {
	color: #FF6600;
	text-decoration: underline;
}
.menu a:link {
	color: #006666;
	text-decoration: underline;
}
.menu a:visited {
	color: #006666;
	text-decoration: underline;
}
.menu a:hover {
	color: #FF6600;
	text-decoration: underline;
}
.menu a:active {
	color: #FF6600;
	text-decoration: underline;
}
.utikesi {
	text-decoration: line-through;
}

/*-----------------------------------------------------------------------フォントスタイルここまで*/



/*indexページ------------------------------------------------------------------------------------*/
#index .main {
	height: auto;
	width: 960px;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	border-top-width: 3px;
	border-right-width: 3px;
	border-left-width: 3px;
	border-top-style: double;
	border-right-style: double;
	border-left-style: double;
	border-top-color: #006666;
	border-right-color: #006666;
	border-left-color: #006666;
	padding: 1em;
}
#index .foot {
	height: 20px;
	width: 990px;
	background-color: #006666;
	padding: 0px;
	font-weight: bold;
	color: #FFFFFF;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: none;
}
#index .table {
	height: auto;
	width: 850px;
	background-color: #006666;
	padding: 0px;
	font-weight: bold;
	color: #FFFFFF;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: none;
	text-align: center;
}
.table td{
	text-align: center;
}
/*#index .main {
	height: 390px;
	width: 650px;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	border-top-width: 3px;
	border-right-width: 3px;
	border-left-width: 3px;
	border-top-style: double;
	border-right-style: double;
	border-left-style: double;
	border-top-color: #006666;
	border-right-color: #006666;
	border-left-color: #006666;
}
#index .main div {
	height: auto;
	width: auto;
	margin: 1em;
}
#index .indexImg {
	float: left;
	margin-right: 1em;
}
#index .foot {
	height: 20px;
	width: 656px;
	background-color: #006666;
	padding: 0px;
	font-weight: bold;
	color: #FFFFFF;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: none;
}*/

/*----------------------------------------------------------------------------indexページここまで*/



/*グローバルメニュー-----------------------------------------------------------------------------*/
div#globalMenu {
	width: 810px;
	margin-right: auto;
	margin-left: auto;
	height: 104px;
	background-image: url(../img/bgGlobalMenu.jpg);
	background-repeat: no-repeat;
	text-align: left;
}
p#jadoLogo {
	float: left;
}
form#search {
	text-align: right;
	padding-right: 1.5em;
	height: 33px;
	width: 562px;
	margin-left: auto;
	float: left;
	padding-top: 3em;
}
div#globalMenu ul {
	width: auto;
	margin: 0px;
	padding: 0px;
	height: auto;
}
div#globalMenu li {
	background-image: none;
	float: left;
	height: auto;
	width: auto;
	margin: 0px;
	padding: 0px;
}
.headTable {
	width: 810px;
	margin-right: auto;
	margin-left: auto;
	height: 104px;
}
.topImg {
	margin-top: 1em;
	margin-bottom: 1em;
}

/*-----------------------------------------------------------------------------グローバルメニュー*/



/*メインコンテンツ-------------------------------------------------------------------------------*/
.mainContent {
	background-image: url(../img/bgContent.jpg);
	background-repeat: repeat-y;
	width: 810px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
.contentBody {
	height: auto;
	width: 554px;
	float: left;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
}
.contentText {
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 1em;
	margin-right: 1em;
}
.contentSign {
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 1em;
	margin-right: 1em;
	text-align: center;
}
.SignText {
	width: 500px;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 1em;
	margin-right: 1em;
	text-align: center;
	border: 1px solid #FF6666;
}
.SignText2 {
	width: 450px;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 2em;
	margin-right: 2em;
	text-align: center;
}
.block {
	padding-bottom: 1em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #006666;
	padding-top: 1em;
	clear: both;
}
.block .top_banner {
	float: left;
	margin-right: 1em;
}
.bannerTop {
	padding-right: 1em;
	float: left;
}
.noFloat {
	clear: both;
}
.rightContent {
	float: right;
	width: 210px;
	height: 100%;
	padding-right: 1em;
}
.new {
	height: auto;
	width: auto;
	margin-left: auto;
	padding-bottom: 1em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #006666;
}
.new li {
	padding-bottom: 0.5em;
	padding-right: 1em;
}
.new li.date {
	list-style-type: none;
	background-image: url(../img/list.jpg);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 1em;
	margin-top: 0px;
	margin-right: 1em;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
}
.rss {
	background-image: url(../img/new.jpg);
	background-repeat: no-repeat;
	height: 26px;
	width: 204px;
	text-align: right;
}
.rss img {
	padding-top: 0.6em;
	padding-right: 1em;
}
.blog {
	height: auto;
	width: auto;
	margin-left: auto;
	padding-top: 1em;
	padding-bottom: 1em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #006666;
}
.count {
	height: auto;
	width: auto;
	margin-left: auto;
	padding-top: 1em;
	padding-bottom: 1em;
}
.foot {
	clear: both;
	background-image: url(../img/contentBottom.jpg);
	background-repeat: no-repeat;
	height: 36px;
	width: auto;
}
.menu {
	text-align: center;
	width: 95%;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #006666;
	padding-top: 1em;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	margin-top: 1em;
}
.menu ul {
	width: 530px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
.menu li {
	background-image: none;
	list-style-type: none;
	float: left;
	font-weight: normal;
	padding-right: 1em;
}
.mirror {
	width: 100%;
	font-size: 12px;
}
.mirror td {
	padding: 3px;
	border: 1px solid #FFFFFF;
}
.mirror .category {
	color: #FFFFFF;
	background-color: #008888;
	width: auto;
}
.m_midashi {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #006666;
}
.mirror .category a:link {
	color: #FFFFFF;
	text-decoration: underline;
}
.mirror .category a:visited {
	text-decoration: underline;
	color: #FFFFFF;
}
.mirror .category a:hover {
	text-decoration: underline;
	color: #FFFFCC;
}
.mirror .category a:active {
	text-decoration: underline;
	color: #FFFFCC;
}
.mirror .var {
	font-weight: normal;
	background-color: #D5F5EA;
	width: auto;
}
dl#new {
	width: auto;
	height: auto;
	padding: 0.5em;
}
dl#new dt {
	float: left;
	width: 7em;
	color: #006666;
	font-weight: bold;
	text-align: left;
}
dl#new dd {
	color: #006666;
	border-bottom-style: dashed;
	border-bottom-color: #FF0066;
	text-align: left;
}

/*-----------------------------------------------------------------------メインコンテンツここまで*/



/*メールフォーム---------------------------------------------------------------------------------*/
#contact form {
	font-size: 12px;
}
.mailForm {
	width: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.mailForm td {
	border: 1px solid #FFFFFF;
}
.mail_category {
	width: auto;
	background-color: #006666;
	font-weight: bold;
	color: #FFFFFF;
}
.mail_naiyou {
	width: auto;
	background-color: #D5F5EA;
}


/*-------------------------------------------------------------------------メールフォームここまで*/



/*製品情報---------------------------------------------------------------------------------------*/
#product .item {
	font-size: 12px;
	width: 530px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
}
#product .item td {
	padding: 5px;
	margin: 0px;
	border: 1px solid #FFFFFF;
}
#product .item .title {
	font-size: 14px;
	background-color: #006666;
	font-weight: bold;
	color: #FFFFFF;
}
#product .item .category {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #006666;
	width: 6em;
}
#product .item .var {
	font-weight: normal;
	background-color: #D5F5EA;
}
#product .item .itemText {
	font-size: 10px;
}
#product .item .itemImg {
	vertical-align: bottom;
	margin-bottom: 0px;
	padding-bottom: 0px;
}


/*-------------------------------------------------------------------------------製品情報ここまで*/



/*インフォメーション-----------------------------------------------------------------------------*/
.tag {
	background-color: #D5F5EA;
	border: 1px solid #006666;
	width: 400px;
	padding: 0.5em;
	font-weight: bold;
}
/*---------------------------------------------------------------------インフォメーションここまで*/
